Bug 846616 - missing tycho-standalone-p2-director plugin in tycho
missing tycho-standalone-p2-director plugin in tycho
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tycho (Show other bugs)
rawhide
Unspecified Linux
high Severity high
: ---
: ---
Assigned To: Roland Grunberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 05:01 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 15:56:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-08-08 05:01:56 EDT
I get this while building Eclipse.

[WARNING] The POM for org.eclipse.tycho:tycho-standalone-p2-director:zip:0.16.0-SNAPSHOT is missing, no dependency information available
[ERROR] Internal error: java.lang.RuntimeException: org.apache.maven.MavenExecutionException: Could not setup plugin ClassRealm: Plugin org.eclipse.tycho:tycho-p2-director-plugin:0.16.0-SNAPSHOT or one of its dependencies could not be resolved: The repository system is offline but the artifact org.eclipse.tycho:tycho-standalone-p2-director:zip:0.16.0-SNAPSHOT is not available in the local repository. -> [Help 1]
Comment 1 Roland Grunberg 2012-08-09 15:56:50 EDT
This is now in rawhide (tycho-0.16.0-2.df2c35). Marking as CLOSED (RAWHIDE). Thanks for doing this.

Note You need to log in before you can comment on or make changes to this bug.